Loading...
Searching...
No Matches
Opm::VtkDiffusionParams Struct Reference

Struct holding the parameters for VtkDiffusionModule. More...

`#include <vtkdiffusionparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | tortuosityOutput_
bool | diffusionCoefficientOutput_
bool | effectiveDiffusionCoefficientOutput_

## Detailed Description

Struct holding the parameters for VtkDiffusionModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkdiffusionparams.hpp
- opm/models/io/vtkdiffusionparams.cpp